exdeorum.setCrucibleHeatValue('powah:blazing_crystal_block', 20);
exdeorum.setCrucibleHeatValue('botania:blaze_block', 15);
exdeorum.setCrucibleHeatValue('projecte:dark_matter_block', 30);
exdeorum.setCrucibleHeatValue('projecte:red_matter_block', 50);
exdeorum.setCrucibleHeatValue('minecraft:lava', 10)
exdeorum.setCrucibleHeatValue('minecraft:fire', 5)